<?php // PHPLOCKITOPT NOENCODE
define('_CONFIRM_SUBSCRIPTION','Weet u zeker dat u uw abonnement wilt veranderen?');
define('_SUBSCRIBED','Geabonneerd');
define('_VIEW_HIDE_REPORTS','Bekijk / Verberg Rapporten');
define('_SUBSCRIPTION_POPUP_INFO_1','Uw huidige abonnement bevat dit verslag niet; Het is beschikbaar voor:');
define('_SUBSCRIPTION_POPUP_INFO_2','Klik om uw abonnement te veranderen.');
define('_SUBSCRIPTIONS_SETTINGS','Abonnement Instellingen');
?>
